Subject: Help! 451 Failed to queue message: spool file

From: [email-masked] (Darren Merritt)
Date: 30 Nov 1996 08:40:47 +1100

I have been working on this for days but have been beaten so far..

When sending mail (ie: from pine or Elm) I can do it from root but not as 
a user.  The error message in Pine is:

451 failed to queue message: spool file call_mailer ERROR: Mail not sent.

In my smail paniclog it says: cannot create spool file, dir=/var/spool/smail

I have checked permissions, links, .. whatever I can think of over and 
over and can't work out why it only works while logged in as root.
If anyone has an answer, idea or even a guess where to look, I'ld be very 
appreciative.

Many thanks,

Darren Merritt
email: [email-masked]